html {
BACKGROUND: url(structure/background_n4-340h.gif) #333333 repeat-x top;FONT-SIZE: 100%;
}

body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding: 0px;

	line-height: 1.5em;
	FONT-SIZE:0.7em;
	font-family: Verdana, Arial,sans-serif;
	color: #CCCCCC;

}


	/* ----------------------------------- */
/* CONATINERS
/* ----------------------------------- */ 

#container{
	width: 750px;
	margin: 0 auto; /*Center container on page*/
}

#container_top {
	PADDING: 0px; HEIGHT: 340px;WIDTH:750px;
	BACKGROUND: url(structure/banner2N-340h.jpg) no-repeat; 
}



#logo {
	BACKGROUND: url(structure/logoN2-340h.gif) no-repeat left top; WIDTH: 375px; 
	PADDING: 0px; HEIGHT: 79px;
	float:left;
}
#logo SPAN {
	DISPLAY: none
}


#container_NAV_HOLDER { 
width:750px;
text-align:right;
float:right;
PADDING: 0px;
height:320px;
}


#container_nav_sublevel
{
	
	padding:0 0 0 0 ;
	margin:8px 0 0 0 ;
	color:#FFFFFF
}

#container_nav_main
{
width:750px;
padding-top:0px;
height:50px;
text-align:right;

}

#container_MAIN_content {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 10px; 
	PADDING-TOP: 10px; 
	WIDTH: 750px;
	margin: 0 auto; /*Center container on page*/
	min-height:400px /*now works in IE 7*/;
	FONT-SIZE:12px;
}

#container_HEADER {
	WIDTH: 750px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px;
}



	
#container_footer {
BACKGROUND: url(structure/background_footer_new4.gif) repeat-x top; 
	
	}
#container_footer_nav {

 PADDING-TOP: 64px;
	width: 750px;
	MARGIN: 0px auto;
}
#container_footer_intrade {
padding-top:28px;

	width: 750px;
	MARGIN: 0px auto;
}



	/* ----------------------------------- */
/* NOT USING
/* ----------------------------------- */ 
#container_banner {
BACKGROUND: url(structure/banner1.jpg) no-repeat; WIDTH:750px; HEIGHT: 261px
}




	/* ----------------------------------- */
/* HEADERS
/* ----------------------------------- */	

h1 {
	font-size: 2.2em;
	color: #ffffff;
	text-decoration: none;
	margin-bottom: 0px; padding:0px;FONT-WEIGHT: normal;
	margin-top:0px;
	line-height:normal
}






h2 {
	font-size: 1.5em;
	color:  #ff9900;
	text-decoration: none;
	margin-bottom: 10px; padding:0px;FONT-WEIGHT: normal;
	margin-top:0px;
}

h3 {
	font-size: 1.2em;
	text-decoration: none;
	margin-bottom: 10px; padding:0px;
	FONT-WEIGHT: normal;
}

	/* ----------------------------------- */
/* PAGE HEADER LAYOUTS
/* ----------------------------------- */ 


#column_header{
	  WIDTH: 250px;float:left
}


#column_pagenav{
	  WIDTH: 450px; float:right; text-align:right; margin-top:10px
}
#column_pagenumnav{
	  WIDTH: 80px; float:right; text-align:right;  vertical-align:middle;
}

.line_column_full
{
WIDTH: 750px;
height:1px;
BACKGROUND: url(structure/background_line.gif)  repeat-x ;
margin-bottom:15px;
margin-top:10px
}


	/* ----------------------------------- */
/* MAIN CONTENT
/* ----------------------------------- */ 

.column {
	 FLOAT: left;
	 padding:0px;
	}

#column_left_detailpage {
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 10px; 
	WIDTH: 400px;
}

#column_left_detailpageV2 {
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 10px; 
	WIDTH: 340px;
}

.line_left_column_detailedpage
{
WIDTH: 380px;
height:1px;
BACKGROUND: url(structure/background_line.gif)  repeat-x ;
margin-bottom:10px;
margin-top:10px
}

#column_right_detailpage {
	PADDING-RIGHT: 0px; 
	WIDTH: 340px;
	
}


#column_right_detailpageV2 {
	PADDING-RIGHT: 0px; 
	WIDTH: 400px;
}

	#column_left340 {
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 10px; 
	WIDTH: 340px;
}


	#column_right400 {
	PADDING-RIGHT: 0px; 
	WIDTH: 400px;

}
	
	
	/* ----------------------------------- */
/* THUMBNAILS
/* ----------------------------------- */
	
	
	.thumb { padding: 10px; float:left; width: 100px; background-color:#666666; margin-bottom: 15px;margin-right:30px;  }
	
	.thumb .thumbshot, .thumb p  { float: left; width: 100px; border: 1px; }
	
.thumbDETAILpg { padding: 10px; float:left; width: 100px; background-color:#666666; margin-bottom: 15px;margin-right:10px;  }
	
.thumbDETAILpg .thumbshot, .thumbDETAILpg p  { float: left; width: 100px; border: 1px; }


.THUMBLINK:link img { border:1px;  border-color: #ffffff; border-style: solid; }
.THUMBLINK:visited img{border:1px;  border-color: #ffffff; border-style: solid}
.THUMBLINK:hover img{border:1px;  border-color: #FF9900; border-style: dotted}


	/* ----------------------------------- */
/* LARGE IMAGES
/* ----------------------------------- */
	
	
	.largeimage { padding: 10px; float:left; width: 300px; background-color:#666666;}
	
	.largeimage .largeimageshot, .largeimage p  { float: left; width: 300px; border: 1px; }
	
	.LARGEIMAGELINK:link img { border:1px;  border-color: #ffffff; border-style: solid; }
.LARGEIMAGELINK:visited img{border:1px;  border-color: #ffffff; border-style: solid}
.LARGEIMAGELINK:hover img{border:1px;  border-color: #FF9900; border-style: dotted}

	
	
	.IMAGEPADDING_1PX

{margin-left:15px;
margin-bottom: 5px; 
border:1px;  border-color: #fff; border-style: solid;}

	.IMAGEBORDER_1PX

{ 
  
border:1px;  border-color: #fff; border-style: solid;}
	/* ----------------------------------- */
/* LINKS
/* ----------------------------------- */	
	


a:link {
	color: #FF9900;
	text-decoration: none;
}
a:visited {
	color: #FF9900;
	text-decoration: none;
}


a:hover {
	color: #FFFFFF;
	text-decoration: none;
}


#navcontainer ul
{

padding: 0;
margin: 1px 0 0 0;
color: White;
float: right;
width: 100%;
height: 50px;
font-family: Verdana, Arial,sans-serif;
font-size:1.1em;
font-weight:bold;
}

#navcontainer ul li { display: inline; height: 50px;}

#navcontainer ul li a
{
padding: 7px 15px 8px 15px;
color: White;
text-decoration: none;
float: left;

  }


#navcontainer ul li a:hover
{
background-color: #FF9900;
color: #fff;
}

 #navcontainer #selected
{
background-color: #FF9900;
color: #fff;
}

 #navcontainer #home 
{
background-color: #cccccc;
color: #333;

}











#NAVsublevellist UL
{
padding:0 0 0 0;
margin-top:0;
margin-bottom:0;
}

#NAVsublevellist li
{
display: inline;
list-style-type: none;
padding: 0 0 0 10px;
margin-top:0px;
font-family:   Verdana, Arial,sans-serif;
FONT-SIZE:1em;
color: #999999;

}


#NAVsublevellist a {
padding-top:0px;
margin-top:0px;
border-top:none;
	border-bottom:solid;
border-bottom-width: 0px;
	}
	
#NAVsublevellist a:hover {
	border-bottom:solid;
border-bottom-width: 1px;
border-bottom-color: #FF9900;
padding: 0 0 0 0;
	}

#NAVsublevellist a:active, #NAVsublevellist #selectedSL {
color: #cccccc;
	border-bottom:solid;
border-bottom-width: 1px;
border-bottom-color: #FF9900;
padding: 0 0 0 0;
	}
	

.NAVsublevel {
font-family: Verdana, Arial,sans-serif;
	font-size: 1em;
}

A.NAVsublevel:link {	

color: #999999;
	}
A.NAVsublevel:visited {	

color: #999999;
	}
A.NAVsublevel:hover, #selectedSL {	

		border-bottom:solid;
border-bottom-width: 1px;
border-bottom-color: #FF9900;
color: #cccccc;
}




	
#footerNAVlist
{
padding: 0 0 0 0;
margin: 0;
FONT-SIZE:1em;
font-family:Verdana, Arial,sans-serif;
}

#footerNAVlist li
{
display: inline;
list-style: none;
padding: 0 10px 0 0;
margin: 0;
}

#footerNAVlist #active
{
float: right;
margin-right: 0px;
padding: 0 0 0 0;
}

#footerNAVlist #active #current
{
font-weight:bold;
color:#ffffff;
padding: 0 0 0 0;
}

#footerNAVlist li a
{
text-decoration: none;
color: #666666;
padding: 0 0 0 0;

}

#footerNAVlist li a:hover
{
text-decoration: none;

padding: 0 0 0 0;
color:#ffffff;
border-bottom:solid;
border-bottom-width: 1px;
border-bottom-color:#FF9900
}









#footerNAVlist2
{
padding: 0 0 0 0;
margin: 0;
FONT-SIZE:1em;
font-family: Verdana, Arial,sans-serif;
}

#footerNAVlist2 li
{
display: inline;
list-style: none;
padding: 0 0 0 0;
margin: 0;
}

#footerNAVlist2 #active2
{
float: right;
margin-right: 0px;
}

#footerNAVlist2 #active2 #current2
{
font-weight:bold;
color:#FF9900
}

#footerNAVlist2 li a
{
text-decoration: none;
color: #666666;
padding: 0 0 0 0;

}

#footerNAVlist2 li a:hover
{
text-decoration: none;

padding: 0 0 0 0;
color:#ffffff;
border-bottom:solid;
border-bottom-width: 1px;
border-bottom-color: #FF9900
}

	.PageLink:link { border:1px solid #666666; 
	background-color: #666666; 
	color: #FFF; 
	width: 20px; 
	height:20px; 
	display:block; 
	float:left; 
	margin: 2px; 
	text-align: center; }
	.PageLink:visited { border:1px solid #666666; 
	background-color: #666666; 
	color: #FFF; 
	width: 20px; 
	height:20px; 
	display:block; 
	float:left; 
	margin: 2px; 
	text-align: center; }

 .PageLink:hover { background-color:#CCCCCC; color: #333333;}


#selectedBOX {

background-color: #FF9900; border: 1px solid #FFF;color: #666666;
	color: #FFF; 
	width: 20px; 
	height:20px; 
	display:block; 
	float:left; 
	margin: 2px; 
	text-align: center; }



	/* ----------------------------------- */
/* MISC
/* ----------------------------------- */

.clear {
	CLEAR: both;

}


.TEXTwhite
{
	color: #FFFFFF;
}

	.IMGBORDER img{
border:1px;  border-color: #ffffff; border-style: solid;
}

.IMGBORDER:link img { border:1px;  border-color: #ffffff; border-style: solid;}
.IMGBORDER:visited img{border:1px; border-color: #ffffff; border-style: solid}
.IMGBORDER:hover img{border:1px;  border-color: #ff9900; border-style: solid}
.IMGBORDER:active img{border:1px;  border-color: #cccccc; border-style: solid}



.ARTTITLE_x {
	font-size: 1.2em;
	text-decoration: none;
	margin-bottom: 0px; padding:0px;
	FONT-WEIGHT: bold;
	color:#FFFFFF
}

.ARTTITLE_xx{
	font-size: 1.5em;
	text-decoration: none;
	margin-bottom: 0px; padding:0px;
	FONT-WEIGHT: normal;
}

.ARTTITLE_xxALT{
	font-size: 1.5em;
	text-decoration: none;
	margin-bottom: 0px; padding:0px;
	FONT-WEIGHT: normal;
	color:#ff9900;
}

.CHARCOAL {
	COLOR: #333333;
}

.TEXT-JUSTIFY
{
	text-align:justify
}